	body{
	background-image:url(../../images/heading3.gif);
	background-repeat:no-repeat;
	padding-top:10px;
	background-color: #232026;
	color: #CDC9D1;
	border: 1px solid #330000;
	}
	
	#page-wrapper {
    width: 610px;
    margin: 0 auto;
    text-align: center;
    }
	#navcontainer
{
	background: #232026;
	margin: 0 auto;
	padding: 0 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

/* to stretch the container div to contain floated list */
#navcontainer:after
{
	content: ".";
	display: block;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	text-align: center;
}

ul#navlist
{
	list-style: none;
	padding: 0;
	width: 80%;
	font-size: 0.8em;
	text-align: center;
	margin-top: 0;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 10%;
}

ul#navlist li
{
display: block;
float: left;
width: 20%;
margin: 0;
padding: 0;
}

ul#navlist li a
{
	display: block;
	width: 100%;
	padding: 0.5em;
	color: #121212;
	text-decoration: none;
	background-color: #5C5564;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #867C8F;
	border-right-color: #0D0C0E;
	border-bottom-color: #706778;
	border-left-color: #82778C;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
	color: #800000;
	background-color: #CDC9D1;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
	color: #C40000;
	background: transparent;
	border-top-color: #0E0D0F;
	border-right-color: #37323D;
	border-bottom-color: #403A45;
	border-left-color: #0E0D0F;
}


	
	#dhtmlgoodies_slideshow{
	width:504px;	/* Total width of slideshow */
	margin-right: 5px;
	margin-left: 50px;
	padding: 2px;
	border-top-color: #5F5F5F;
	border-right-color: #5F5F5F;
	border-bottom-color: #5F5F5F;
	border-left-color: #5F5F5F;
	}
	
	
	
	#previewPane{
	border:1px solid #8A7583;
	margin-bottom:30px;
	text-align:center;
	vertical-align:middle;
	padding-top:1px;
	position:relative;
	/* CSS HACK */
		height: 500px;	/* IE 5.x */
	height/* */:/**/500px;	/* Other browsers */
	height: /**/500px;
	background-color: #232026;
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
		#CDC9D1
	}
	#galleryContainer{
	height:102px;	/* Height of the images + 2 */
	border:1px solid #CCCCCC;
	position:relative;
	overflow:hidden;
	padding:1px;
	/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/102px;	/* Other browsers */
	height: /**/102px;
	background-color: #232026;
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #232026;
		padding:1px;
	}
	#arrow_right{
	position:absolute;
	right:0px;
	z-index:10;
	background-color: #232026;
	padding:1px;
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
	display:none;
	color: #CDC9D1;
	}
h1 {
	background-image: url(../images/mandala_gallery.jpg);
	text-align: center;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center;
	margin: 10px;
	padding: 33px;
}
container {
	margin: 10px;
	padding: 10px;
	width: 80%;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CABCB3;
	text-align: justify;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}


#footer {
	text-align:center;

	#CDC9D1;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	font-size:0.9em;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-right: 50px;
	margin-left: 50px;
}
#footer a:hover {
	color: #33FF00;
}
#footer a:link {
	color: #cdc9d1;
}
#footer a:visited {
	color: #666699;
}



h3 {
	line-height: 200%;
	color: #CFC5D6;
	background-color: #232026;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6666FF;
	border-right-color: 0;
	border-bottom-color: #6666FF;
	border-left-color: 0;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: auto;
	right: auto;
}
table {
	border-collapse: collapse;
	padding: 5px;
}
.altrow {
	background-color: #2D2831;
}


td {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCFF;
	font-size: 12px;
	border: 1px solid #4A3E44;
	padding: 5px;
	border-collapse: collapse;
}

a:link {
	color: #E0DFE3;
}
a:hover {
	color: #33FF00;
}
a:visited {
	color: #6666CC;
}

#apDiv1 {
	position:fixed;
	width:438px;
	height:59px;
	z-index:1;
	left: 86px;
	top: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	right: 86px;
}
textarea {
	background-color: #CECEFF;
}
textarea a:hover {
	background-color: #FFCCCC;
}

input {
	background-color: #CECEFF;
}
select {
	background-color: #CECEFF;
}


.style2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#page-wrapper .style2 a {
	color: #FF9999;
	text-decoration: none;
}
#apDiv2 {
	position:absolute;
	width:308px;
	height:18px;
	z-index:2;
	left: 355px;
	top: 880px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
